<!DOCTYPE HTML>
<!--

  Sneaking through the code, are we? :) Nothing interesting to see here. Promise.

	Story by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Amy & Eric = 💞</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body>

		<!-- Wrapper -->
			<div id="wrapper" class="divided">

				<!-- Zero -->
					<section class="banner style2 orient-center content-align-center image-position-right fullscreen onload-image-fade-in onload-content-fade-in">
						<div class="content">
							<h1>Hi there good looking 😉</h1>
							<h2>💍 We're getting married!!!1 💍</h2>
							<p class="major">And you are invited to celebrate with us 🎉.</p>
							<p class="major">Curious about the details?</p>
							<ul class="actions vertical">
								<li><a href="#first" class="button big wide smooth-scroll-middle">OMG YES! TELL ME ALL ABOUT IT!</a></li>
							</ul>
							<p><strong>🇦🇷 <a href="esp.html">ES</a> | <a href="/">EN</a> 🇳🇿</strong></p>
						</div>
						<div class="image">
							<img src="images/0.jpg" alt="" />
						</div>
					</section>

				<!-- One -->
					<section class="banner style1 orient-right content-align-left image-position-center fullscreen onscroll-image-fade-in" id="first">
						<div class="content">
							<h2>But wait! why the rush?</h2>
							<p>Are you sure you don't want to hang around for a bit? maybe have a look at some neat but corny pictures of us?</p>
							<ul class="actions horizontal">
								<li><a href="#second" class="button big wide smooth-scroll-middle">Uh, sure. You guys are cute</a></li>
								<li><a href="#third" class="button wide smooth-scroll-middle">Mmm, nah, just give me the details</a></li>
							</ul>
						</div>
						<div class="image">
							<img src="images/1.jpg" alt="" />
						</div>
					</section>

					<!-- Two -->
						<section class="wrapper style1 align-center" id="second">
							<div class="inner">
								<h2>Glad you like us so much!</h2>
								<p>To reward you for your appreciation, mention the codeword <strong>banana</strong> next time you see us for a chance to win some fantastic Internet points!</p>
								<p>And now, enjoy the show! Just scroll when you finish :)</p>
							</div>

							<!-- Gallery -->
								<div class="gallery style2 medium lightbox onscroll-fade-in">
									<article>
										<a href="images/gallery/fulls/01.jpg" class="image">
											<img src="images/gallery/thumbs/01.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Holidays in Fiji</h3>
											<p>January 2014</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/02.jpg" class="image">
											<img src="images/gallery/thumbs/02.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Anniversary in Waiheke Island</h3>
											<p>July 2014</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/03.jpg" class="image">
											<img src="images/gallery/thumbs/03.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Anniversary in Waiheke Island</h3>
											<p>July 2014</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/04.jpg" class="image">
											<img src="images/gallery/thumbs/04.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Anniversary in Waiheke Island</h3>
											<p>July 2014</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/05.jpg" class="image">
											<img src="images/gallery/thumbs/05.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Anniversary in Waiheke Island</h3>
											<p>July 2014</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/06.jpg" class="image">
											<img src="images/gallery/thumbs/06.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Anniversary in Waiheke Island</h3>
											<p>July 2014</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/07.jpg" class="image">
											<img src="images/gallery/thumbs/07.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Tongariro Crossing during the Easter Holidays</h3>
											<p>April 2015</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/08.jpg" class="image">
											<img src="images/gallery/thumbs/08.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Tongariro Crossing during the Easter Holidays</h3>
											<p>April 2015</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/09.jpg" class="image">
											<img src="images/gallery/thumbs/09.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Tongariro Crossing during the Easter Holidays</h3>
											<p>April 2015</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/10.jpg" class="image">
											<img src="images/gallery/thumbs/10.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Tongariro Crossing during the Easter Holidays</h3>
											<p>April 2015</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/11.jpg" class="image">
											<img src="images/gallery/thumbs/11.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Tongariro Crossing during the Easter Holidays</h3>
											<p>April 2015</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/12.jpg" class="image">
											<img src="images/gallery/thumbs/12.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Tongariro Crossing during the Easter Holidays</h3>
											<p>April 2015</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/13.jpg" class="image">
											<img src="images/gallery/thumbs/13.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Eric's 30th Birthday</h3>
											<p>November 2015</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/14.jpg" class="image">
											<img src="images/gallery/thumbs/14.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Eric's 30th Birthday</h3>
											<p>November 2015</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/15.jpg" class="image">
											<img src="images/gallery/thumbs/15.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Eric's 30th Birthday</h3>
											<p>November 2015</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/16.jpg" class="image">
											<img src="images/gallery/thumbs/16.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Family Lunch out pre Laura&Jason's Wedding</h3>
											<p>April 2016</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/17.jpg" class="image">
											<img src="images/gallery/thumbs/17.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Escape to the Coromandel for Easter Weekend</h3>
											<p>April 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/18.jpg" class="image">
											<img src="images/gallery/thumbs/18.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Escape to the Coromandel for Easter Weekend</h3>
											<p>April 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/19.jpg" class="image">
											<img src="images/gallery/thumbs/19.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Escape to the Coromandel for Easter Weekend</h3>
											<p>April 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/20.jpg" class="image">
											<img src="images/gallery/thumbs/20.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Escape to the Coromandel for Easter Weekend</h3>
											<p>April 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/21.jpg" class="image">
											<img src="images/gallery/thumbs/21.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Helicopter Ride to the Grand Canyon</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/22.jpg" class="image">
											<img src="images/gallery/thumbs/22.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Helicopter Ride to the Grand Canyon</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/23.jpg" class="image">
											<img src="images/gallery/thumbs/23.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Helicopter Ride to the Grand Canyon</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/24.jpg" class="image">
											<img src="images/gallery/thumbs/24.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Helicopter Ride to the Grand Canyon</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/25.jpg" class="image">
											<img src="images/gallery/thumbs/25.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Helicopter Ride to the Grand Canyon</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/26.jpg" class="image">
											<img src="images/gallery/thumbs/26.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Helicopter Ride to the Grand Canyon</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/27.jpg" class="image">
											<img src="images/gallery/thumbs/27.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Helicopter Ride to the Grand Canyon</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/28.jpg" class="image">
											<img src="images/gallery/thumbs/28.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Helicopter Ride to the Grand Canyon</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/29.jpg" class="image">
											<img src="images/gallery/thumbs/29.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Helicopter Ride to the Grand Canyon</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/30.jpg" class="image">
											<img src="images/gallery/thumbs/30.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Drinks at the Stratosphere, Las Vegas</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/31.jpg" class="image">
											<img src="images/gallery/thumbs/31.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Drinks at the Stratosphere, Las Vegas</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/32.jpg" class="image">
											<img src="images/gallery/thumbs/32.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Drinks at the Stratosphere, Las Vegas</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/33.jpg" class="image">
											<img src="images/gallery/thumbs/33.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Drinks at the Stratosphere, Las Vegas</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/34.jpg" class="image">
											<img src="images/gallery/thumbs/34.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Visit to the Red Rock Canyon, Las Vegas</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/35.jpg" class="image">
											<img src="images/gallery/thumbs/35.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Visit to the Red Rock Canyon, Las Vegas</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
									<article>
										<a href="images/gallery/fulls/36.jpg" class="image">
											<img src="images/gallery/thumbs/36.jpg" alt="" />
										</a>
										<div class="caption">
											<h3>Visit to the Red Rock Canyon, Las Vegas</h3>
											<p>May 2017</p>
											<ul class="actions">
												<li><span class="button small">Zoom!</span></li>
											</ul>
										</div>
									</article>
								</div>

						</section>

				<!-- Three -->
					<section class="spotlight style1 orient-left content-align-left onscroll-image-fade-in" id="third">
						<div class="content">
							<h2>Are you ready for it? here you go!</h2>
							<p class="major">
								<strong>Time and Date: </strong>4:00pm 23/09/2017 (NZT)<br />
							  <strong>Location: </strong>20 Heritage Rise, Auckland, Aotearoa
							</p>
							<iframe width="90%" height="250" frameborder="0" style="border:0"
								src="https://www.google.com/maps/embed/v1/place?q=place_id:EjgyMCBIZXJpdGFnZSBSaXNlLCBTdCBIZWxpZXJzLCBBdWNrbGFuZCAxMDcxLCBOZXcgWmVhbGFuZA&key=AIzaSyD2SZ5D7xKh2KRYfTmGNuE6NUN0_hewiZQ"
								allowfullscreen>
							</iframe>
							<p class="major">
								<strong>Dress Code: </strong>Wear whatever you like, just don't look better than us 😂<br />
								<strong>Event Details: </strong>It's a surprise!
							</p>
							<p>...nah, not really.</p>
							<p>We will have someone helping us sign our eloping contract, followed by a networking session.<br />
								There will be nibbles. And cake.</p>
							<p class="major">Hope to see you there!</p>
						</div>
						<div class="image">
							<img src="images/3.jpg" alt="" />
						</div>
					</section>
			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
